/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .PkMsIKZ, .AfrnZpX9e, .Qhzd7Jum, .rlhUfY{ width:100%;}
    .mK6ZYSG{ display:block; }
    .AFFgOtXY{ width:100%;display:block; }
    .rePtKUl{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .dj93z8B{ width:100%; }
    .bgpRjjDf{ width:100%;}
    
    .Pn3W4vbkpP .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .Pn3W4vbkpP .rt-qiu-pic{ vertical-align: middle; }
    .Pn3W4vbkpP .rt-zhibo-time{ margin-right:20px; }
    .Pn3W4vbkpP .rt-zhibo-team{ padding:0 10px; }
    
    .PkMsIKZ > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .PkMsIKZ{ z-index:888888888888;}
    .PkMsIKZ > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .l89651{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .Pn3W4vbkpP .rt-zhibo-btn{ margin-left:0;}
    .J461289{ display:block; }
    .J461289 .nqQSrceuBb{ width:100%; }
    .rlhUfY .h6293505{ width:100%; margin-top:20px ; }
    .S292730643{ display:block; }
    .Pn3W4vbkpP .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .Pn3W4vbkpP .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .S292730643 .CYQFYoNxb{ width:100%; }
    
    .eNUAtjq .VWyyg li a img{ width:120px;height: 100px; }
    .Nmfgnmd li{ font-size:14px; }
    .eNUAtjq .VWyyg li{ padding:10px 10px; }
    .S292730643 .yXmEOPGu{ width:100%; margin-top:20px ;  }
    
    .qjvQA{ width:100%; }
    .v963710837{ display:block; }
    .v963710837 .CScDGO{ width:100%; }
    .v963710837 .CScDGO .offZYqyXml .QVbqmIxC{ width:100%; }
    
    .v963710837 .izsYUdMj{ width:100%; margin-top:20px ; }
    
    .S292730643 .R4621{ width:100%; }
    .S292730643 .r26870674{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .rlhUfY {  padding-bottom: 340px;}
    
    .QwA01TD{ display:block; }
    .QwA01TD .WvTaeU{ width:100%; }
    .WvTaeU .PNfoei{ display:block; }
    .QwA01TD .P94714844{ width:100%; margin-top:20px; }
    .WvTaeU .PNfoei div{ margin-right:0;}
    .WvTaeU .PNfoei div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .v963710837 .CScDGO .offZYqyXml .A331649 ul{
min-height:20vh !important;
}
    
    .Pn3W4vbkpP .rt-zhibo-team{  justify-content: center; }
    
    
    .B30502{
        display: none;
    }
    
    .HMAxLIBB {
        display: none;
    }
    
    .IDlvK1iEIK{
        display: none;
    }
    
    .pj6aoCb .nqGJYZ {
        width: 100%;
    }
    
    .pj6aoCb .JLJlIaPUr {
        margin-top: 20px;
        width:100%;
    }
    
    .pj6aoCb {
    flex-wrap: wrap;
    }
    
    .ajmenW li {
    line-height: 25px;}
    
    .ajmenW .nkHgdfNHf {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .A1546 li {
    width: 23%;
    
    }
    
    .J3479442:nth-child(2) .eqbIHVLNU .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}